/* No comment */
"Listing directory {0} failed" = "Falha ao listar diretório {0}";

/* Touch file failed */
"Cannot create {0}" = "Não foi possível criar o arquivo {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Não foi possível criar o diretório {0}";

/* Moving file failed */
"Cannot rename {0}" = "Não foi possível renomear o arquivo {0}";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Falha ao ler atributos de {0}";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Falha ao gravar atributos de {0}";

/* Removing file failed */
"Cannot delete {0}" = "Não foi possível apagar o arquivo {0}";

/* Ownership of file */
"Cannot change owner" = "Não foi possível alterar o proprietário";

/* Group ownership of file or folder */
"Cannot change group" = "Não foi possível alterar o grupo";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Não foi possível alterar permissões de {0}";
"Cannot change timestamp of {0}" = "Não foi possível alterar a data e hora de {0}";

/* Mount failure */
"Connection failed" = "A conexão falhou";

/* Transfer failure */
"Download {0} failed" = "A transferência de {0} falhou";

/* Transfer failure */
"Upload {0} failed" = "O envio de {0} falhou";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Não foi possível ler a configuração CDN";
"Cannot write CDN configuration" = "Não foi possível gravar a configuração CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Não foi possível ler o conteúdo da configuração";

"Interoperability failure" = "A interoperabilidade falhou";
"File not found" = "Arquivo não encontrado";
"Insufficient disk space" = "Espaço insufficient no disco";

"DNS lookup for {0} failed" = "A pesquisa de DNS para {0} falhou";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Incompatibilidade entre MD5 {0} dos dados enviados e ETag {1} retornado pelo servidor";